
html, body {
	height: 100%;
}

body {
	margin: 0em;
	padding: 0em;
	background: #a92f2c url('/images/background.jpg') no-repeat;
	font-family: Georgia, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5,h6 {
	margin: 0em;
	padding: 0em;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

strong {
	font-weight: bold;
	color: #191919;
}

p {
	font-size: 12px;
}

/* Main Wrapper */

#wrapper {
	position: relative;
	overflow: visible;
	width: 960px;
	top: -50px;
	margin: auto;
	z-index: -1;
}
.slider {
	width: 960px;
	height: 342px;
	text-align: center;
	z-index: -1;
}


.bread_crumbs {
	width: 100%;
	height: 75px;
	background: url('/images/zica_gore.png') bottom no-repeat;
	z-index: 10000;
}
.content {
	position: relative;
	top: -13px;
	width: 900px;
	background: url('/images/content_background.jpg') left top repeat;
z-index: -1;
padding: 20px;
margin-left: 10px;
}
.footer {
	position: relative;
	top: -80px;
	width: 100%;
	height: 75px;
	background: url('/images/zica_dole.png') top no-repeat;
	z-index: 10000;

}
.content_menu {
	border-bottom: #000 5px solid;
	text-align: center;
}
.content_menu_boxes {
		font-size: 18px;
		font-weight: bold;
		display: block;
		float: left;
		padding: 40px;
		text-align: center;
}
.content_menu_boxes p {
		font-size: 18px;
		font-weight: bold;
		margin-top: 90px;
}
.content_menu_boxes a {
	color: #615332;
	display: block;

}

.content_menu_boxes a.current, .content_menu_boxes a:hover {
	color: #a92f2c;
	display: block;
}

.content_menu_boxes a.pretraga, .content_menu_boxes a.dokumentacija , .content_menu_boxes a.fotografije,.content_menu_boxes a.audio_video {
	display: inline-block;
	height: 81px;
}
.content_menu_boxes a.pretraga {
	background: url('/images/pretraga.png') center 0px no-repeat;
}
.content_menu_boxes a.dokumentacija {
	background: url('/images/dokumentacija.png') center 0px no-repeat;
}
.content_menu_boxes a.fotografije {
	background: url('/images/fotografije.png') center 0px no-repeat;
}
.content_menu_boxes a.audio_video {
	background: url('/images/audio_video.png') center 0px no-repeat;
}
.content_menu_boxes a.curr, .content_menu_boxes a.pretraga:hover,.content_menu_boxes a.dokumentacija:hover,.content_menu_boxes a.fotografije:hover,.content_menu_boxes a.audio_video:hover{
	display: inline-block;
	background-position: center -138px;
	color: #a92f2c;
}
/* Welcome */



/* Footer */





#header-wrapper {
	overflow: visible;
	width: 100%;
	height: 284px;
	z-index: 300000;
	
}

#header {
	width: 960px;
	height: 284px;
	background:transparent url('/images/header_background.png') no-repeat;
	margin: 0 auto 0 auto;
}

.lang {
	color: #000;
	width: 212px;
	font-size: 13px;
	float: left;
	
	margin-top: 12px;
}
.lang span {
	display: block;
	margin-bottom: 5px;
}
	.lang a {
		padding-left: 21px;
		color: #000;
	}
	.lang a.current {
		padding-left: 21px;
		color: #b81d21;
		font-weight: bold;
	}
.navigation {
	float: left;
	width: 655px;
	height: 190px;
}

.navigation ul {
	padding: 0px;
	margin-top: 20px;
	line-height: 25px;
}
.navigation ul li {
	font-family: Garamond, Georgia;
	font-size: 16px;
	font-weight: bold;
	list-style: none;
	background: url('/images/bullet.png') 0px 0px no-repeat;
	margin-left: 26px;
	padding-left: 25px;
}
.navigation ul li.current {
	background: url('/images/bullet.png') 0px -23px no-repeat;
}
.navigation ul li.current a {
	color: #b81d21;
}
.navigation ul li a {
	color: #000;
}
.sub_navigation ul li a {
	color: #031d46;
	font-size: 12px;
}
.home_box {
	background-color: #336699;
	float: left;
	border-radius: 14px;
	padding: 14px;
	width:462px;
}
.home_box_image {
	width: 174px;
	height: 136px;
	margin-right: 19px;
	float: left;
}
.home_box_text {
	float: left;
	width: 225px;
	color: #fff;
	height: 136px;
}
.home_box_text h3 {
	font-size: 24px;
	color: #8ed3ff;
	font-weight: bold;
	font-family: Arial;
	position: relative;
    top: -6px;
	
}
.home_box_text h3 a {
	color: #8ed3ff;	
}
.home_box_text .white{
	color: #fff;
	
}
.home_box_right {
	background-color: #1279b1;
	margin-left: 10px;
	
}

.home_news_box {
	background-color: #f1f1f1;
	float: left;
	border-radius: 14px;
	padding: 14px;
	width:962px;
	margin-top: 10px;
	
}
.left_box {
	width:206px;
	float: left;
	display: block;
	margin-right: 21px;
}
.left_box h4 {
	display: block;
	border-bottom: 1px solid #1279b1;
	color: #1a335c;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	top: 6px;
	margin-bottom: 18px;
	
}
.left_box h5 {
	display: block;
	border-bottom: 1px solid #1279b1;
	color: #1a335c;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	top: 6px;
		padding-bottom: 10px;
text-align: center;
	margin-bottom: 18px;
	
}
.right_box {
	width: 734px;
	float: left;
	display: block;
	
}
.right_box h3 {
	display: block;
	border-bottom: 1px solid #1279b1;
	color: #1279b1;
	position: relative;
	font-weight: bold;
	top: -6px;
	font-size: 24px;
	margin-bottom: 3px;
	
}
.right_box h6 {
	display: block;
	border-bottom: 1px solid #1279b1;
	color: #1279b1;
	position: relative;
	font-weight: bold;
	top: -6px;
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 3px;
	
}
.clear {
	clear: both;
}
.specijalna_ponuda {
	float: left;	
	display: block;
	position: relative;
	
}
.specijalna_ponuda_box {
	float: left;
	border-radius: 12px;
	border:2px solid #1279b1;
	width: 192px;
	height: 210px;
	background-color: #fff;
	margin: 10px 5px;
	text-align: center;
	overflow: hidden;
	

	
}
.specijalna_ponuda_box_naslov  a {
	text-align: center;
	color: #1279b1;
	position: relative;
	bottom: 30px;
	display: block;
	z-index: 10;
	background: #fff;
	padding: 5px;
	
}

.specijalna_ponuda_box img {
	display: block;
	margin: auto;
	vertical-align: middle;
	max-height: 210px !important;
}
.news_list {
	display: block;
border-bottom: 1px solid #fff;
padding-bottom: 18px;
margin-top: 18px;
margin-bottom: 18px;
}
.news_list_box {
	float: left;
	border-radius: 12px;
	border:2px solid #1279b1;
	width: 192px;
	height: 170px;
	background-color: #fff;
	margin: 0px 15px 0px 0px;
	text-align: center;
	overflow: hidden;

	
}
.news_list_box img{
	
	height: 170px;
	
	
}
.news_list h2 {
	font-size: 12px;
	color: #1279b1;
	font-weight: bold;
	margin-bottom: 4px;
}
.news_list h1 {
	font-size: 16px;
	text-decoration: underline;
	color: #1279b1;
	font-weight: bold;
	margin-bottom: 4px;
}
.news_list_text {
	}
.news_list_text_long {
	float: left;
	width: 100%;
	}
.news_list_text_long img{
	margin: auto;
	padding: 10px 0px;
	}
.footer_box {
	font-size: 10px;
	text-align: center;
	color: #fff;
	font-family: Verdana;
	background-color: #031d46;
	float: left;
	border-radius: 14px;
	padding: 14px;
	width:962px;
	margin-top: 15px;
	margin-bottom: 30px;
	
}
.left_box ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-size: 12px;
}
.left_box ul li{
	display: block;
	text-align: center;
	background: #6699cc;
	color: #fff;
}
.left_box ul li.current{

	background: #031d46;
}
.left_box ul li a{
	color: #fff;
		padding: 2px;
		line-height: 30px;
		display: block;

}
.left_box ul li ul {
	background: #F1F1F1 !important;
}
.left_box ul li ul li{
	display: block;
	text-align: left;
		background: #F1F1F1 url('/images/li_background.gif') left no-repeat !important;
border-bottom: 1px solid #75b4e7;	
	color: #fff;
}
.left_box ul li ul li a{
	color: #1279b1;
		padding-left: 35px;

}
.left_box ul li ul li.current a{
	color: #031d46;

}
#map-inova {
	position: relative;
    height: 450px;
    width: 642px;
}
#kontakt_inova {
	position: relative
    font-size: 11px;
    height: 160px;
    top: -100px;
}
#map-inova img {
	height: auto !important;
	width: auto !important;
}
table
{
border-collapse:collapse;
width: 100%;
}
table, th, td
{
border: 1px solid black;
}
th {
	padding: 15px;
	background-color: #ccb784;
	
}
td {
	font-size: 14px;
	padding:5px;
}
td a {
	color: #a92f2c;
}
.letters {
	text-align: center;
	margin: 5px;
}
.letters a {
	font-size: 20px;
	padding: 7px;
	color: #dd7775;
}


.pagination {
	margin:5px 0;
	width:100%;
	overflow:hidden;
}
.pagination .pgTitle { float:left; margin: 10px 0px;display: block;width: 100%; text-align: left; }
.pagination .pgLinks { float:left; margin: 10px 0px;}

.pagination .pgLinks a {
	display:block;
	float:left;
	margin:0 5px;
	padding:3px;
	text-decoration:none;
}

.pagination .pgLinks a.pgPrevious { margin-left:0; color: #a92f2c; }
.pagination .pgLinks a.pgNext { margin-right:0; color: #a92f2c; }

.pagination ul {
	display:inline;
	list-style:none;
}
.pagination li { float:left; }
.pagination .pgLinks li a {
	float:none;
	color: #a92f2c;
	display:block;
	margin:0 2px;
}
.pagination .pgLinks a:hover, .pagination .pgLinks li a:hover {
	background-color:#fff;
}
.pagination .pgLinks li.current_page a {
	background-color:#a92f2c;
	color: #fff;
}
.search {
	color: #000;
	margin: 10px 0px;
}
.search_frm {
	text-align: center;
	width: 100%;
	margin: 20px 0px;
}